/*FOR DISPLAY AND JIAN*/
/*if USA:*/
.popup .displayCA,
.popup .displayOther{
	display:none !important;
}
/*if CANADA:*/
/*.popup .displayUS,
.popup .displayOther{
	display:none !important;
}*/
/*if other:*/
/*.popup .displayUS,
.popup .displayUSCA,
.popup .displayCA{
	display:none !important;
}*/

/* GENERAL */
header, section, article, nav, footer {
	display:block;
}
.cssTxt	{
	text-indent:-10000px;
}

.popup	{
	/*width:414px;*/
	font:13px/18px Arial, Helvetica, sans-serif;
	color:#eee;
}
.popup img,
.popup .formField {
    border: 0 none;
}
.popup a,
.popup .formField,
.popup .rcKitCheckbox	{
	outline:none;
}
.popup p{
	margin:0;
}

.popup .popupPhase{
	display:none;
}
.popup .popupPhase.active{
	display:block;
}

.popup .btnCloseX{
	background-image:url(../images/includeForm/btnClosePopup.png);
	width:36px;
	height:36px;
	position:absolute;
	right:-13px;
	top:-12px;
}

.popup .red{
	color:#ff0004;
	font-size:18px;
	font-weight:bold;
}

/*BORDERS*/
.popup .bkgrdBorders{
	display:block;
}

/*SMALL BORDERS*/
.popup .bkgrdPopupSmallTop,
.popup .bkgrdPopupSmallBottom,
.popup .popupContentSmall{
	width:414px;
}
.popup .bkgrdPopupSmallTop{
	background:url(../images/includeForm/bkgrdPopupTop.png) no-repeat;
	height:39px;
}
.popup .bkgrdPopupSmallBottom{
	background:url(../images/includeForm/bkgrdPopupBottom.png) no-repeat;
	height:6px;
}
.popup .bkgrdLayoverSmallTop,
.popup .bkgrdLayoverSmallBottom{
	width:374px;
	height:3px;
}
.popup .bkgrdLayoverSmallTop{
	background:url(../images/includeForm/bkgrdPopupLayoverTop.png) no-repeat;
	margin:20px auto 0 auto;
}
.popup .bkgrdLayoverSmallBottom{
	background:url(../images/includeForm/bkgrdPopupLayoverBottom.png) no-repeat;
	margin:0 auto 20px auto;
}

/*WIDE BORDERS*/
.popup .bkgrdPopupWideTop,
.popup .bkgrdPopupWideBottom,
.popup .popupContentWide{
	width:762px;
}
.popup .bkgrdPopupWideTop{
	background:url(../images/includeForm/bkgrdPopupWideTop.png) no-repeat;
	height:39px;
}
.popup .bkgrdPopupWideBottom{
	background:url(../images/includeForm/bkgrdPopupWideBottom.png) no-repeat;
	height:7px;
}
.popup .bkgrdLayoverWideTop,
.popup .bkgrdLayoverWideBottom{
	width:724px;
	height:3px;
}
.popup .bkgrdLayoverWideTop{
	background:url(../images/includeForm/bkgrdPopupLayoverWideTop.png) no-repeat;
	margin:20px auto 0 auto;
}
.popup .bkgrdLayoverWideBottom{
	background:url(../images/includeForm/bkgrdPopupLayoverWideBottom.png) no-repeat;
	margin:0 auto 20px auto;
}

/*POPUP CONTENT*/
.popup .popupContentSmall{
	background:url(../images/includeForm/bkgrdPopupSmall.png) repeat;
}
.popup .popupContentWide{
	background:url(../images/includeForm/bkgrdPopupWide.png) repeat;
}
.popup .rcContent{
	padding:20px 0 15px 0;
	margin:0 auto;
}
.popup .desc{
	text-align:center;
}

/*LAYOVER CONTENT*/
.popup .layoverContentSmall,
.popup .layoverContentWide{
	background:url(../images/includeForm/bkgrdPopupLayover.png) repeat;
	margin:0 auto;
	padding:15px 20px;
}
.popup .layoverContentSmall{
	width:334px;
}
.popup .layoverContentWide{
	width:684px;
}

/*FORM*/
.popup .rcSignUp{
	font-weight:bold;
}
.popup .formField{
	background:#fff;
	color:#3d4142;
	font-size:17px;
	font-weight:bold;
	width:316px;
	height:38px;
	margin:11px 0;
	padding:3px 6px 0 6px;
}
.popup #dk_container_userType{
	margin-bottom:0;
}
.popup .btnFormSubmit,
.popup .btnFormNext,
.popup .btnFormFinish{
	margin:0 auto;
}
.popup input[type="submit"]{
	*font-size:0;
	*line-height:0;
	border:none;
	outline:none;
	padding:0;
	display:block;
	float:none;
}
.popup input[type="submit"]:hover	{
	cursor:pointer;
	display:block;
}

/*SIGN UP CONTENT*/
.popup .hdrSignup{
	background:url(../images/includeForm/hdrSignUp.png) no-repeat;
	width:325px; /*194px;*/
	height:55px;
	display:block;
	margin:0 auto 15px auto;
}
.popup .btnFormSubmit{
	background:url(../images/includeForm/btnFormSubmit.png) no-repeat;
	width:141px;
	height:45px;
}

/*THANK YOU*/
.popup .hdrThankYou{
	background:url(../images/includeForm/hdrThankYou.png) no-repeat;
	width:269px;
	height:55px;
	display:block;
	margin:0 auto 15px auto;
}
.popup .btnFormNext{
	background:url(../images/includeForm/btnFormNext.png) no-repeat;
	width:141px;
	height:44px;
}

/*CLOSE*/
.popup .btnFormOrClose{
	background:url(../images/includeForm/btnFormOrClose.png) no-repeat;
}
.popup .btnFormClose{
	background:url(../images/includeForm/btnFormClose.png) no-repeat;
}
.popup .btnFormOrClose,
.popup .btnFormClose,
.popup .btnFormBack{
	margin:20px auto 0 auto;
}
.popup .btnFormOrClose,
.popup .btnFormOrClose img,
.popup .btnFormClose,
.popup .btnFormClose img,
.popup .btnFormBack,
.popup .btnFormBack img{
	width:73px;
	height:12px;
}

/*WELCOME KIT*/
.popup .hdrWelcomeKit{
	background:url(../images/includeForm/hdrWelcomeKit.png) no-repeat;
	width:295px;
	height:50px;
	display:block;
	margin:0 auto 20px auto;
}
.popup .welcomeKitInfo p{
	line-height:19px;
	color:#fff;
	text-align:center;
}
.popup .hdrSelectKit{
	background:url(../images/includeForm/hdrSelectKits.png) no-repeat;
	width:190px;
	height:15px;
	display:block;
	margin:40px auto 25px auto;
}
.popup .rcWelcomeKit{
	/*width:311px;*/
	margin:0 auto;
}
.popup .rcWelcomeKit p{
	line-height:15px;
	margin-top:10px;
}
.popup .displayUS .rcKitBox{
	float:left;
}
.popup .rcKitBox{
	width:141px;
}
.popup .hprcKit{
	background:url(../images/includeForm/bkgrdHPRCKit.jpg) no-repeat;
	margin-right:28px;
}
.popup .cluesrcKit{
	background:url(../images/includeForm/bkgrd39CluesRCKit.jpg) no-repeat;
	margin:0 auto;
}
.popup .rcKitCheckbox{
	width:36px;
	height:36px;
	margin:0;
}

/*KIT INFO FORM*/
.popup .hdrKitInfo{
	background:url(../images/includeForm/hdrKitInfo.png) no-repeat;
	width:512px;
	height:24px;
	display:block;
	margin:0 auto 20px auto;
}
.popup .rcKitInfo .formLeft,
.popup .rcKitInfo .formRight{
	float:left;
	width:328px;
}
.popup .rcKitInfo .formLeft{
	margin-right:20px;
}
.popup .rcKitInfo{
	font-size:15px;
	font-weight:bold;
	line-height:15px;
}
.popup .rcKitInfo .small{
	font-size:13px;
	font-weight:100;
}
.popup .formFieldFloat{
	float:left;
}
.popup .stateField{
	width:185px;
	margin-right:23px;
}
.popup .zipField{
	width:96px;
}

.popup .btnFormFinish{
	background:url(../images/includeForm/btnFormFinish.png) no-repeat;
	width:140px;
	height:44px;
}
.popup .btnFormBack{
	background:url(../images/includeForm/btnFormBack.png) no-repeat;
}

/*THANK YOU*/
.popup .hdrJumpIn{
	background:url(../images/includeForm/hdrJumpIn.png) no-repeat;
	width:131px;
	height:25px;
	margin:0 auto 20px auto;
	display:block;
}
.popup .thankYouContent{
	text-align:center;
}
.popup .thankYouContent a{
	color:#fff;
	text-decoration:underline;
}